

@charset "UTF-8";

.pagetop {
  width: 50px;
  height: auto;
  display: none;
  position: fixed;
  bottom: 68px;
  right: 27px;
  z-index: 10;
  img {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
.pagetop {
      bottom: 6%;

}

}


@media screen and (max-width: 420px) {
.pagetop {
    right: 15px;
      bottom: 5%;
  width: 40px;
}

}


.pagetop a {
  display: block;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.95;
  transition: all .7s ease-in;
}

.pagetop a:hover {
  display: block;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;

}
